Questions fréquentes (FAQ)

Poser une question

Quelles sont les versions des logiciels nécessaires pour programmer des HMIGTU à partir de SoMachine ?

Pour programmer des HMIGTU à partir de SoMachine, il faut la version minimale suivante:
SoMachine V4.1 SP1.2 afin de rendre visible les HMIGTUs.
SoMachine fait appel au logiciel VijeoDesigner qui doit être au moins en version V6.2 SP3, et cette version n'est implantée qu'à partir de la version V4.1 SP1.2 de SoMachine.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?